bootstrap_barrio_library: 'production'
bootstrap_barrio_sidebar_position: 'both'
bootstrap_barrio_content_offset: 0
bootstrap_barrio_sidebar_first_width: 4
bootstrap_barrio_sidebar_first_offset: 0
bootstrap_barrio_sidebar_second_width: 3
bootstrap_barrio_sidebar_second_offset: 0
bootstrap_barrio_fluid_container: 0
bootstrap_barrio_button: 1
bootstrap_barrio_button_size: ''
bootstrap_barrio_button_outline: 0
bootstrap_barrio_navbar_toggle: 'navbar-toggleable-md'
bootstrap_barrio_navbar_container: 'navbar-toggleable-md'
bootstrap_barrio_navbar_top_position: ''
bootstrap_barrio_navbar_top_color: 'navbar-light'
bootstrap_barrio_navbar_top_background: 'bg-light'
bootstrap_barrio_navbar_position: ''
bootstrap_barrio_navbar_color: 'navbar-light'
bootstrap_barrio_navbar_background: 'bg-light'
bootstrap_barrio_system_messages: ''
bootstrap_barrio_table_hover: 1
bootstrap_barrio_region_clean_navigation: 0
bootstrap_barrio_region_class_navigation: 'row'
bootstrap_barrio_region_clean_navigation_collapsible: 0
bootstrap_barrio_region_class_navigation_collapsible: 'row'
bootstrap_barrio_region_clean_header: 1
bootstrap_barrio_region_class_header: ''
bootstrap_barrio_region_clean_hero_slider: 0
bootstrap_barrio_region_class_hero_slider: 'row'
bootstrap_barrio_region_clean_highlighted: 1
bootstrap_barrio_region_class_highlighted: ''
bootstrap_barrio_region_clean_help: 0
bootstrap_barrio_region_class_help: 'row'
bootstrap_barrio_region_clean_content: 1
bootstrap_barrio_region_class_content: ''
bootstrap_barrio_region_clean_sidebar_first: 1
bootstrap_barrio_region_class_sidebar_first: ''
bootstrap_barrio_region_clean_sidebar_second: 1
bootstrap_barrio_region_class_sidebar_second: ''
bootstrap_barrio_region_clean_footer: 0
bootstrap_barrio_region_class_footer: 'row'
bootstrap_barrio_region_clean_page_top: 0
bootstrap_barrio_region_class_page_top: 'row'
bootstrap_barrio_region_clean_page_bottom: 0
bootstrap_barrio_region_class_page_bottom: 'row'
bootstrap_barrio_sidebar_collapse: 0
bootstrap_barrio_navbar_top_navbar: 0
bootstrap_barrio_messages_widget: 'alerts'
bootstrap_barrio_radio: 'standard'
bootstrap_barrio_checkbox: 'standard'
bootstrap_barrio_select: 'standard'
bootstrap_barrio_file: 'standard'
bootstrap_barrio_navbar_top_affix: 0
bootstrap_barrio_navbar_affix: 0
bootstrap_barrio_sidebar_first_affix: 0
bootstrap_barrio_sidebar_second_affix: 0
bootstrap_barrio_scroll_spy: ''
bootstrap_barrio_google_fonts: ''
bootstrap_barrio_icons: 'fontawesome'
bootstrap_barrio_table_style: ''
bootstrap_barrio_table_head: ''
bootstrap_barrio_bootstrap_icons: 0
features:
  node_user_picture: true
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
logo:
  use_default: true
favicon:
  use_default: true
